/* -------Sub KW Cloud -----------------*/

#SubKWCloud {
 width: 715;
 padding: 5;
 font-family: arial, helvetica, sans-serif;
 text-align: justify;
 color: #000;
 z-index: 99;
}

.SubKWCloud {
 border: 1px solid black;
 background-color: #f5f5ff;
 font-family: arial, helvetica, sans-serif;
 z-index: 99; 
}
#SubKWCloud.SubKWCloud  a {
 text-decoration: none;
 white-space: nowrap;
 z-index: 99;   
}
#SubKWCloud.SubKWCloud  a:hover {
 text-decoration: underline;
 background-color: transparent;
 z-index: 99; 
}

#SubKWCloud.SubKWCloud a.catkw1cloud1 {
 color: #000;
 font-size: 15px;
 font-weight: bold;
 padding: 3px;
 z-index: 99; 
}
#SubKWCloud.SubKWCloud a.catkw1cloud2 {
 color: #000;
 font-size: 16px;
 padding: 5px;  
 font-weight: normal; 
 z-index: 99; 
}

#SubKWCloud.SubKWCloud a.catkw1cloud3{
 color: #000;
 font-size: 12px;
 padding: 7px;  
 font-weight: bold; 
 z-index: 99; 
}

#SubKWCloud.SubKWCloud a.catkw2cloud1{
 color: #335;
 font-size: 18;  
 padding: 3px;
 font-weight: normal; 
 z-index: 99; 
}
#SubKWCloud.SubKWCloud a.catkw2cloud2{
 color: #369;
 font-size: 16px;   
 padding: 5px;
 font-weight: normal; 
 z-index: 99; 
}
#SubKWCloud.SubKWCloud a.catkw2cloud3{
 color: #79C;
 font-size: 12px;   
 padding: 7px;
 font-weight: normal;
 z-index: 99;  
}

#SubKWCloud.SubKWCloud a.catkw3cloud1{
 color: #335;
 font-size: 18px;  
 padding: 3px;
 font-weight: normal;
 z-index: 99;  
}
#SubKWCloud.SubKWCloud a.catkw3cloud2{
 color: #79C;
 font-size: 14px;   
 padding: 5px;
 font-weight: normal; 
 z-index: 99; 
}
#SubKWCloud.SubKWCloud a.catkw3cloud3{
 color: #79C;
 font-size: 12px;  
 padding: 7px;
 text-decoration: none;
 z-index: 99;
}